# translation of searchbarplugin.po to Español
# Rafael Osuna <rosuna@wol.es>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-09-01 17:15+0200\n"
"Last-Translator: Rafael Osuna <rosuna@wol.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Barra de búsqueda"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Buscar en esta página"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Seleccionar motor de búsqueda"

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Barra de búsqueda"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Barra de búsqueda<p>Introduzca un término a buscar"

#~ msgid "Location Toolbar"
#~ msgstr "Barra de herramientas de dirección"
